{
  "name": "storage",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mysql2": "^3.6.5",
    "sqlite3": "^5.1.7-rc.0"
  },
  "author": "",
  "license": "ISC"
}
